Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.primeintellect.ai/api/v1/user/whoami \ --header 'Authorization: Bearer <token>'
{ "data": { "name": "<string>", "email": "<string>", "id": "<string>", "role": "USER", "createdAt": "2023-11-07T05:31:56Z", "slug": "<string>", "image": "<string>", "emailVerified": true, "hasBetaAccess": false, "isBanned": false, "skipPrepay": false, "blacklist": [], "scope": {} }, "status": "<string>" }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Response data
Show child attributes
Response status
Was this page helpful?
Contact support